Loading...
Searching...
No Matches
typeerasure.hh File Reference
`#include <typeinfo>`
`#include <dune/common/typeutilities.hh>`
`#include <dune/functions/common/type_traits.hh>`
`#include <dune/functions/common/interfaces.hh>`
`#include <dune/functions/common/polymorphicsmallobject.hh>`

Go to the source code of this file.

## Classes

class | Dune::Functions::TypeErasureBase< Interface, Implementation, bufferSize >
| Base class for type-erased interface wrapper. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions